class InventoryMovementType {
    String name
    String description = ""
    boolean isActive = true

    static hasMany = [inventoryMovements: InventoryMovement]
    
    static contstraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {
        "${this.name}"
    }
}
